<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>176473</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2002-02-07</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">DEBENHAMS</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>8</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>26</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">neléčivé přípravky pro použití jako kondicionéry a péče o vlasy, pokožku hlavy, pleť a nehty, mýdla, parfémy, voňavky, kolínské vody, toaletní vody, výtažky a rostlinné oleje, kosmetické přípravky, přípravky pro make-up, neléčivé toaletní přípravky, vlasové spreje a gely, přípravky pro použití v koupeli a sprše, oleje, gely, krémy a pěny, obličejové a tělové masky, obličejové a tělové drhnoucí přípravky, pleťové čisticí a hydratační prostředky, pleťové tonery, pleťová a tělová mléka, krémy a gely na skvrny a drobné vady pleti, deodoranty, přípravky pro použití před holením a po holení, holicí mýdla, holicí krémy, holicí gely, přípravky po holení, přípravky před holením, zásypy, toaletní potřeby, ústní vody, zubní prášky, zubní pasty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>8</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ruční nástroje, příruční přístroje a zařízení zahrnutých ve třídě 8, příbory, nože, vidličky, lžíce, sidearms, nůžky, kleště, holicí strojky, holicí čepelky, obtahovací řemeny, holicí přístroje, ruční nástroje pro kadeření vlasů (neelektrické), kulmy, kleště, pinzety pro odstraňování chloupků, sady pro manikúru, nářadí pro manikúru, sady pro pedikúru, nářadí pro pedikúru, pouzdra pro veškeré uvedené výrobky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítače, počítačové paměti, počítačové klávesnice, počítačové programy, diskety, pevné disky, modemy, myši, CD-ROM, zařízení a přístroje pro nahrávání a/nebo reprodukci zvuku a/nebo obrazu a/nebo údajů a/nebo informací, radiopřijímače, televizory, telefony, videorekordéry, zábavná zařízení přizpůsobená k použití spolu s televizním přijímačem, digitální univerzální disky (DVD), digitální video disky (DVD), laserové disky, elektronické knihy a publikace, zvukové knihy, elektronické hry, hry uzpůsobené pro použití s televizními přijímači, elektrické a video přístroje a zařízení pro zábavu, počítačové herní kazety, programy a pásky, předem nahrané disky,nahrávací disky, kompaktní disky, audio výbava, video výbava, gramofonové desky, zvukové záznamy, magnetofonové kazety, video kazety, pásky pro čištění magnetofonových hlav, fotoaparáty, doplňky a výbava fotoaparátů, blesková zařízení, kontaktní čočky, pouzdra na kontaktní čočky, ochranné brýle nebo sluneční brýle, brýle, obruby brýlí, pouzdra na brýle, pouzdra na sluneční brýle, řetízky pro brýle a pro sluneční brýle, šňůry pro brýle a pro sluneční brýle, kompasy, barometry, divadelní kukátka, dalekohledy, mikroskopy, baterie, mikrofony, kalkulačky, rámečky pro diapozitivy, elektricky vyhřívané natáčky na vlasy, elektricky vyhřívané zařízení pro vytváření vln na vlasech, elektrické kulmy na vlasy, elektrické nástroje pro tvarování účesů, elektrická zařízení pro odstraňování make-up, elektrické žehličky, váhy a závaží, vážící stroje, odměrky, požární hlásiče, helmy na jízdní kola, plováky pro koupání a plavání, křidélka do vody, koupací kola a pásy, části a doplňky pro všechny uvedené výrobky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektrické domácí přístroje a prostředky, kuchyňská zařízení (vše spadající do této třídy), osvětlovací zařízení a prostředky, podpěry, pro zavěšení lamp, stínítka, lucerny, plynové zapalovače, svítilny, elektrická světla pro vánoční stromy, elektrické žárovky, elektrické trubice pro osvětlení, zařízení na rožnění, parní přístroje pro napařování obličeje, koupele pro nohy, ohřívače nohou, části a doplňky pro všechny uvedené výrobky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">drahé kovy a jejich slitiny a výrobky z nich vyrobené nebo jimi povlečené, polodrahokamy a drahokamy, hodinářské a chronometrické prostředky, náramkové hodinky, hodiny, šperky, a imitace šperků, části a doplňky pro všechny uvedené výrobky, stříbrné nádobí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výrobky z kůže a imitace kůže, kufry a cestovní brašny, cestovní kufříky, zavazadla, aktovky, vaky, skládací cestovní vaky, tašky, brašny, kabely, kabelky, tašky přes rameno, toaletní taštičky, tašky doručovatelů, batohy a tašky na záda, žebradla, sportovní tašky, příležitostné tašky, tašky-diplomatky, spisovky, kufříky, hudební pouzdra, kosmetické kufříky, mošny, školní brašny, nosiče pro obleky, košile a šaty, krabice na vázanky kožené, náprsní tašky, tašky pro notebooky, pouzdra na dokumenty a držáky dokumentů, pouzdra na kreditní karty a držáky kreditních karet,držáky šekových knížek, tašky na peníze, peněženky, deštníky, slunečníky, vycházkové hole, sedačky (hole), pásky kožené, části a doplňky pro všechny jmenované výrobky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nábytek, zrcadla, rámy obrazů, toaletní stolky, výrobky ze dřeva (nezahrnuté v jiných třídách), výrobky z korku, rákosu, rohů, kostí, slonoviny, velrybích kostí, škeblí, jantaru, perleti, mořské pěny, želvoviny, a náhrad těchto materiálů, nebo z umělých hmot, přepážky z mříží, přepážky z tyčí, přepážky z válečků, stahovadlo na záclony a závěsy, háčky k županům, umělecké předměty, dveřní knoflíky, kliky dveří, rámy obrazů, rámy zrcadel, kuchyňské karusely, bambusové závěsy, lůžkové závěsy, podložky, věšáky na pláště, kryty na uložení oděvů, polštáře, čalounění,matrace, spací vaky, palubní lehátka, vyšívací rámy, krbové mříže, zrcadla, domácí zástěny ke kamnům, a krbům, příslušenství ke dveřím, stojany na klobouky, stojany na deštníky, dětská chodítka, desky na zavěšení klíčů, pouzdra na šperky (ne z drahých kovů), brčka na pití, pohybující se dekorace, podstavce pro květináče, voskové figury, části a doplňky pro všechny jmenované výrobky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">domácí náčiní a nádoby, kuchyňské náčiní a nádoby, sklo, porcelán a užitková keramika, vázy, držáky a květináče pro květiny a rostliny, mísy, sady karaf, mlýnky na pepř, mlýnky na sůl, podstavce na sladkosti, pouzdra na odkládáni lžic, poličky na tousty, krabice na obědy, lahve, termosky, piknikové košíky (vybavené), izolované lahve, izolované sklenice, přenosné chladničky a přenosné izolované chladničky, tepelně izolované nádoby pro přenášení nebo skladování jídla a/nebo nápoje, kartáče, hřebeny, zubní kartáčky, kosmetické náčiní, vědra na víno, svícny, držáky na vonné tyčinky, koše, skladovací bedny, lisy na kalhoty, lisy na vázanky, napínáky na obuv, stojánky na holicí štětky, držáky na ručníky, držáky na sklenice, držáky na toaletní papír, samostatně stojící držáky na toaletní papír, kroužky na utěrky, samostatně stojící kroužky na utěrky, držáky na záchodové štětky, pedálové nádoby na odpadky, nádoby na odpadky,krabice na papírové ubrousky, ohřívací láhve, žehlicí prkna, kryty na žehlicí prkna, klece pro domácí zvířátka, části a příslušenství všech jmenovaných výrobků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">textil, textilní zboží, kusový textil, lůžkové přehozy a stolní pokrývky, prádlo pro domácnost, ložní a stolní prádlo, koupelové prádlo, ubrusy, textilní nebo umělohmotné závěsy a záclony, náhražky polštářů, obaly na polštáře, prostěradla, ručníky, pokrývky, prošívané přikrývky, peřiny, povlaky pro pokrývky a prošívané přikrývky a peřiny, bílé textilní zboží, ubrousky, utěrky, stolní prostírání nikoliv z papíru, obličejové roušky, flanelové prádlo, textilní ubrousky pro odstraňování nalíčení, předkreslená plátna pro výšivky, textilní tapiserie (nástěnné textilní závěsy), (cestovní) koberečky, přehozy na nábytek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvní výrobky, obuv, boty, střevíce, bačkory, trepky, sandály, sportovní obuv, ponožky, stávkové zboží, punčochy, pokrývky hlavy, klobouky, čepice, barety, šátky, šály, rukavice, palčáky, opasky (jako součást oděvů)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>26</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">krajky a výšivky, stuhy, prýmky, knoflíky, háčky a očka, špendlíky a jehly, galanterie, umělé květiny, umělé ovoce, umělé girlandy, stuhy do vlasů, natáčky na vlasy, sponky na kadeření vlasů, svorky na vlasy, spony do vlasů, stahovací gumičky na vlasy, síťky na vlasy, ozdoby do vlasů, sponky do vlasů, vlasové doplňky, rozpínací pásky, výztuže, tupé, paruky, připevňovací vlasové uzly, vlasové příčesky, elastické tkanice, přezky, odznaky, knoflíky, ozdobné knoflíky, ozdobné špendlíky do klopy, ozdobné cvočky, orsedew, rozmarné výrobky, stříbrné výšivky, čajové doplňky, krabice na šití, značky ve tvaru proužků, řemínky stuhy, šňůrky nebo řetízky pro držení brýlí na správném místě nebo jako pojistka před ztrátou brýlí, dětské popruhy (postroje), části a příslušenství všech jmenovaných výrobků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hry, hračky a hříčky, gymnastické a sportovní předměty, elektronické hry a hračky, panenky a oblečení na panenky, výbava pro panenky, domečky pro panenky, nábytek pro panenky a výbava pro nábytek, medvídci, pohyblivé loutky a figurky, autíčka a jiná vozidla na hraní, modely těchto vozidel, stavebnice a stavební konstrukce na hraní, soupravy vozidel a podvozky vozidel na hraní, měkké hračky, plyšové hračky, herní sady a herní pouzdra a krabice, míče, hrací karty, žertovné suvenýry, suvenýry pro párty, masky jako hračky, masky, ozdoby pro vánoční stromy, vánoční stromy z umělé hmoty, držáky svíček pro vánoční stromy, skateboardy, bruslařské boty s připevněnými bruslemi, sportovní tašky a vaky uzpůsobené pro nošení sportovních potřeb, golfové rukavice, rukavice pro různé hry, maňásci, loutky, hrací balóny, papíroví draci, pálky, koule, kuličky, části a příslušenství všech jmenovaných výrobků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2002-02-07</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Debenhams Retail Plc</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>London W1A 1DF</com:CityName>
              <com:CountryCode>GB</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Ing. Smola Josef</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
